data:
  activityKind:
    description: РОЗДРІБНА ТОРГІВЛЯ З ЛОТКІВ ТА НА РИНКАХ
    id: 52.62.0
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '86300'
    streetAddress: Україна, 86300, Донецька обл., місто Хрестівка, МІКРОРАЙОН МОЛОДІЖНИЙ,
      будинок 13, квартира 82
  identification:
    legalName: ГАПАНОВИЧ ЛЮДМИЛА ВІКТОРІВНА
    scheme: UA-EDR
  registrationStatus: terminated
  registrationStatusDetails: припинено
meta:
  author: IdentificationBot
  id: d603059eb3864fc6a2c59cec0e61e9b7.16.5
  sourceDate: '2022-09-13T15:03:18+00:00'
  sourceRequests:
  - req-180ffdfa-5b80-49f9-ba62-b7eb0b4efeb5
  version: 2.0.0
